Subject: RE: Misc 8260 fixes/options

From: "Allen Curtis" <[email-masked]>
Date: Wed, 28 Aug 2002 07:35:28 -0700

> I don't believe this is correct for all PowerPC processors that have BATs.
> Can you verify this and ensure it works on everything?  I know 601s have
> different sized BATs, and the caller of this function really needs to know
> what they are doing to ensure this works correctly.

It is correct according to the comments for setbat(), I will double check.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/